@charset "UTF-8";
#title p { background-image:url(images/title.png);}

.art { width:700px; padding:40px 130px;}
	.art h3 { margin:0; padding:16px 0 0 0; font-size:14px;}
	.art p { margin:0; padding:8px 0 8px 1.5em; font-size:14px;}
	.art p:first-child { padding-left:0 !important;}
	.art ol { margin:0 0 0 2em; padding:4px 0 4px 1.5em;}
	.art li { margin:0; padding:4px 0;font-size:14px;}